@charset "utf-8";

body {
	background: url(../images/bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #119FbF;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #119FbF;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #119FbF;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ef5c23;
		margin: 0;
	padding: 0;
}
a:active {
	color: #119FbF;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#main-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	box-shadow: 0px 0px 20px #000;
	width: 960px;
	padding-top: 0px;
	height: 974px;
}
html > body #main-bg {
	height: auto;
	min-height: 975px;
}
#logo {
	margin-left: 11px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 133px;
	margin-bottom: 0;
	width: 448px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 488px;
}
#palms {
	margin-left: 188px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 300px;
}
.contact-call {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: right;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 88px;
	margin-top: 9px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 400px;
}
.navigation {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: right;
	color: #f00001;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 487px;
}
#placeholder {
	margin-left: 11px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 345px;
	margin-bottom: 0;
	width: 936px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 411px;
}
#colwrap301 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 590px;
}
#colwrap302 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 946px;
}
.headline1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #00468c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 400px;
}
.headline1b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #00468c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 580px;
}
.headline1c {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #00468c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 936px;
}
.body1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #777;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 400px;
}
.body1b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #777;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 580px;
}
#lady {
	margin-left: 11px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 160px;
	margin-bottom: 0;
	width: 400px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 178px;
}
#colwrap444 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 356px;
}
#blue-bg1 {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #3b96b3;
	width: 169px;
	padding-top: 0px;
	height: 346px;
}
html > body #blue-bg1 {
	height: auto;
	min-height: 347px;
}
.headline-a {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 159px;
}
.clip-a1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 159px;
}
.clip-a2 a{
	color: #FFF;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.clip-a2 a:link {
	color: #FFF;
		margin: 0;
	padding: 0;
}
.clip-a2 a:visited {
	color: #FFF;
		margin: 0;
	padding: 0;
}
.clip-a2 a:hover {
	color: #ADF1FF;
		margin: 0;
	padding: 0;
}
.clip-a2 a:active {
	color: #FFF;
		margin: 0;
	padding: 0;
}


#clip1 {
	margin-left: 4px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 106px;
	margin-bottom: 0;
	width: 159px;
}
#clip111 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 230px;
	margin-bottom: 0;
	width: 346px;
}
#clip222 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 180px;
	margin-bottom: 0;
	width: 346px;
}
.clip-a2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 159px;
}

#blue-bg2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #019bc1;
	width: 169px;
	padding-top: 0px;
	height: 346px;
}
html > body #blue-bg2 {
	height: auto;
	min-height: 347px;
}
.headline-a {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 159px;
}


#blue-bg3 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #1e72a0;
	width: 169px;
	padding-top: 0px;
	height: 346px;
}
html > body #blue-bg3 {
	height: auto;
	min-height: 347px;
}


#clip3 {
	margin-left: 4px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 106px;
	margin-bottom: 0;
	width: 159px;
}

.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 200px;
	width: 936px;
}



#gallery1 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 114px;
	margin-bottom: 0;
	width: 170px;
}
#gallery2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 114px;
	margin-bottom: 0;
	width: 170px;
}
#gallery3 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 114px;
	margin-bottom: 0;
	width: 170px;
}
#gallery4 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 114px;
	margin-bottom: 0;
	width: 170px;
}
#gallery5 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 114px;
	margin-bottom: 0;
	width: 170px;
}
.enl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 170px;
}
.enl2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 170px;
}
.enl3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 170px;
}
.enl4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 170px;
}
.enl5 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 170px;
}